services:
  advagg.ext_minifier:
    class: Drupal\advagg_ext_minify\Asset\Minifier
    arguments: [ '@app.root', '@logger.channel.advagg',  '@config.factory', '@file_system' ]
  advagg.ext_subscriber:
    class: Drupal\advagg_ext_minify\EventSubscriber\MinificationSubscriber
    tags:
      -
        name: event_subscriber
    arguments: [ '@advagg.ext_minifier', '@config.factory' ]
